.wtShareList li {
    float: left;
    margin: 0 0.2% 0 0;
}
.wtShareList {
    background-color: transparent !important;
    text-align: right;
    padding: 0 !important;
}

.wtShareNetworks{
	float: none !important;
	padding: 0 !important;
}

.wtShareNetworks li:last-child{
	margin-right: 0 !important;
}
	